Tickets

Get ticket

Retrieve a single ticket by ID.

GET/v2026-04/tickets/{id}/

Usage

Start from this cURL example and add filters as needed.

cURL
curl -X GET https://core.appliedlabs.ai/v2026-04/tickets/77777777-7777-4777-8777-777777777777/ \
  -H "Authorization: Bearer <api-token>" \
  -H "X-Shop-Id: 66e4c4d2-34e8-4f85-8f51-84b6ed7b5f10"

Authorizations

Authorizationstringheaderrequired

Send your Applied API key as Authorization: Bearer AL.... Create the key in the Applied dashboard and keep it on your server.

Path parameters

idstring · uuidrequired

The ID of the ticket you want to retrieve.

Header parameters

X-Shop-Idstring · uuidrequired

The shop whose data you want to read.

Response

The ticket you asked for.

agent_idstring · uuid | nullrequired
assignee_idstring · uuid | nullrequired
completed_atstring · date-time | null
contact_idstring · uuid | nullrequired
conversation_idstring · uuid | nullrequired
created_atstring · date-timerequired
idstring · uuidrequired
is_testboolean | null
label_idstring · uuid | nullrequired
last_message_atstring · date-time | null
last_message_contentstring
message_idstring · uuid | nullrequired
namestringrequired
numberintegerrequired
priorityinteger
remote_idstring | null
remote_platformstring | null
statusenum<string>

Current ticket status.

NewOpenCompletedArchivedWaitingUserWaitingContact
sublabel_idstring · uuid | nullrequired
summarystring
updated_atstring · date-timerequired
{
  "agent_id": "33333333-3333-4333-8333-333333333333",
  "assignee_id": "44444444-4444-4444-8444-444444444444",
  "completed_at": "2026-04-07T16:00:00Z",
  "contact_id": "11111111-1111-4111-8111-111111111111",
  "conversation_id": "55555555-5555-4555-8555-555555555555",
  "created_at": "2026-04-07T14:30:00Z",
  "id": "77777777-7777-4777-8777-777777777777",
  "is_test": false,
  "label_id": "88888888-8888-4888-8888-888888888888",
  "last_message_at": "2026-04-07T15:12:00Z",
  "last_message_content": "Former deep wrong push join night laugh always fight.",
  "message_id": "66666666-6666-4666-8666-666666666666",
  "name": "Capital upon hold law",
  "number": 1042,
  "priority": 2,
  "remote_id": "ticket_2858soqd",
  "remote_platform": "zendesk",
  "status": "Open",
  "sublabel_id": "99999999-9999-4999-8999-999999999999",
  "summary": "Box either career law difficult every factor kid forget even become rock.",
  "updated_at": "2026-04-07T15:12:00Z"
}